Subject: Re:
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 16:11:42 -0700

On Wed, 17 Apr 1996, David Warner wrote:

> 
> 
> On Wed, 17 Apr 1996, Daniel Dugour wrote:
> 
> > >>...unless someone at NewTek decided to send
> > >> me 5.0 in place of the copy of 4.0 that I'm STILL waiting to receive.
> > >
> > >...I'd be happy to participate in an e-mail
> > >campaign to drive them to it if necessary ;)
> > >
> > Me too! Let's all support this idea! If SI does it, why not NT?
> 
> I really don't think it would do any good...I've been pestering NewTek
> about getting my copy of LW 4.0 Alpha Final for months without success.
> I shudder to think what I'd have to go through to convince them to give
> me a copy of LW 5.0 just for running the mailing lists.
>

The mouse is mightier than the sword!  Soembody post an address.....

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
      << new sig imminent...honest!! >>